.order-page__form-wrapper .order-form__row.datepicker-row::after{bottom: unset!important; top: 3rem;}
.breadcrumbs {padding-block: 0 2.4rem!important;}
#asd_subscribe_res{color: var(--alert);}
.burger-bottom_btn img:last-child, .burger-bottom_btn.active img:first-child {display: none;}
.burger-bottom_btn.active img:last-child {display: block;}
.form-list__add-row.shown {display: flex;}
.form-list__row-item.invalid-row > .invalid-feedback {
    max-width: 98%;
    font-size: 1.2rem;
    line-height: 1.6rem;
    display: block;
    color: var(--alert);
}
.form-list__row-item > .invalid-feedback {
    display: none;
}
.form-list__row-item.invalid-row {
    position: relative;
}
.form-list__row-item input:active,
.form-list__row-item input:focus,
.form-list__row-item input:focus-visible,
.form-list__row-item input:active,
.form-list__row-item input:focus,
.form-list__row-item input:focus-visible {
    outline: none;
    border-color: var(--primary-color);
}
.form-list__row-item.invalid-row input {
    border-color: var(--alert);
}
.one_grid {grid-template-columns: repeat(1, 1fr)!important;}
@media (min-width: 768px) {
    .form-list__row-item.invalid-row > .invalid-feedback{position: absolute;bottom: -1.5rem;}
    .plans-item h4 {
        text-align: center; height: 70px;
    }
    .one_grid .plans-item h4 {
        text-align: center; height: 40px;
    }
    .new_year {padding: 0 13%;}
}
@media (max-width: 767.9px) {
    .new_year {padding: 0 4%;text-align: left!important;margin-bottom: 4rem!important;}
}
.scheme {margin-bottom: 3rem;}
/* 10/04/2024*/
.form-agreement {text-align: left!important;}
.form-check__agree{display: flex; flex-direction:unset!important;padding-bottom: 2rem;position: relative;}
.form-check-input--agree {
    height: 2.5rem !important;
    margin-right: .6666666667rem !important;
    margin-top: 0 !important;
    width: 2.5rem !important;
}
.custom-checkbox-wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}
.custom-checkbox-wrap label {
    margin-left: 0 !important;
}
.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    width: 2.5rem;
    height: 2.5rem;
}
.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 2.5rem;
    height: 2.5rem;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.6666666667rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    cursor: pointer;
}
.custom-checkbox:checked+label::before {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.form-check__agree.invalid-row > .invalid-feedback {
    position: absolute;
    bottom: 0rem;
}
.mailing-form__row.invalid-row > .invalid-feedback {
    bottom: -1rem;
}
.plans__title-kids {margin-top: 7.2rem;}
.plans-item__decor_3 {
    width: 8.7rem;
    left: -4.4rem;
    bottom: -4.4rem!important;
    top: unset!important;
}

.datepicker-row .datepicker {
    width: 250px;
}

.order-page .container {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}

.plan-form__row input, .form-list__row input {
    font-size: 16px !important;
}

@media(max-width: 767.98px) {
    .plan-form .plan-form__row:not(:last-of-type) {
        margin-bottom: 0 !important;
    }
}

.verification-container {

}
.verification-container .plan__title {
    text-align: center;
}
.verification-container .verification-send-phone {
    text-align: center;
}
.verification-container .verification-submit {
    width: auto;
    min-width: 250px;
    padding: 12px 25px;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 30px;
    background: var(--secondary-color);
    color: #fff;
    font-weight: 700;
}
.verification-container .verification-submit:disabled {
    background: #bfbfbf;
    pointer-events: none;
}
.verification-container #back-button {
    width: auto;
    min-width: 250px;
    padding: 12px 25px;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 30px;
    background: #8714CC;
    color: #fff;
    font-weight: 700;
}
.verification-container #timer {
    display: inline;
}
.verification-container .plan-form__controls.shown {
    border-top: none;
    padding-top: 0;
    margin-top: 0;
}
.verification-container .plan-form {
    max-width: 42rem;
}
.verification-container .plan-form__row input, .verification-container .form-list__row input {
    width: 100%;
    height: 6rem;
    border-radius: .6rem;
    font-size: 31px !important;
}


.verification-code-container {
    display: flex;
    justify-content: center;
    gap: 10px;
    max-width: 220px;
    margin: 15px auto;
}

.verification-digit {
    width: 40px;
    height: 50px;
    text-align: center;
    font-size: 24px;
    border: 1px solid #ddd;
    border-radius: 5px;
    transition: all 0.3s;
}

.verification-digit:focus {
    border-color: #8714CC;
    box-shadow: 0 0 5px rgba(135, 20, 204, 0.3);
    outline: none;
}

.verification-digit.filled {
    background-color: #f9f4ff;
}

@media (max-width: 480px) {
    .verification-code-container {
        gap: 5px;
    }

    .verification-digit {
        width: 35px;
        height: 45px;
        font-size: 20px;
    }
}

@font-face {
    font-family: "Onest";
    src:
            url(../fonts/Onest-Regular.woff) format("woff");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Onest";
    src:
            url(../fonts/Onest-Medium.woff) format("woff");
    font-display: swap;
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "Onest";
    src:
            url(../fonts/Onest-SemiBold.woff) format("woff");
    font-display: swap;
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "Onest";
    src:
            url(../fonts/Onest-Bold.woff) format("woff");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Onest";
    src:
            url(../fonts/Onest-ExtraBold.woff) format("woff");
    font-display: swap;
    font-style: normal;
    font-weight: 800;
}

@font-face {
    font-family: "Onest";
    src:
            url(../fonts/Onest-Black.woff) format("woff");
    font-display: swap;
    font-style: normal;
    font-weight: 900;
}

.cookies {
    position: fixed;
    z-index: 150;
    bottom: 0;
    left: 50%;
    width: max-content;
    font-family: 'Onest', sans-serif;
    padding: 16px 32px;
    max-width: 1150px;
    -webkit-transform: translate(-50%, 100%);
    transform: translate(-50%, 100%);
    -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.63, 0.61, 0, 1.63);
    transition: -webkit-transform 0.7s cubic-bezier(0.63, 0.61, 0, 1.63);
    transition: transform 0.7s cubic-bezier(0.63, 0.61, 0, 1.63);
    transition: transform 0.7s cubic-bezier(0.63, 0.61, 0, 1.63), -webkit-transform 0.7s cubic-bezier(0.63, 0.61, 0, 1.63);
    background: rgba(0, 0, 0, .6);
    border-radius: 24px;
    font-size: 17px;
    color:#fff;
    display: flex;
    align-items: center;
    gap: 32px;
    backdrop-filter: blur(7px);
}
@media screen and (max-width: 767.98px) {
    .cookies {
        width: calc(100% - 30px);
        padding: 12px 20px;
        border-radius: 14px;
        font-size: 12px;
        gap: 20px;
    }
}

.cookies.is-visible {
    -webkit-transform: translate(-50%, -20px);
    transform: translate(-50%, -20px);
}
@media screen and (max-width: 767.98px) {
    .cookies.is-visible {
        -webkit-transform: translate(-50%, -74px);
        transform: translate(-50%, -74px);
    }
}

.cookies__text {
    font-size: 16px;
    line-height: 1.3;
    width: 100%;
}

.cookies a {
    display: inline-block;
}
.cookies span a {
    text-decoration: underline;
}
.cookies > a {
    border-radius: 40px;
    border: 1px solid #a09ea3;
    padding: 5px 30px;
}

.cookies__btn {
    width: 200px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

@media screen and (max-width: 767.98px) {
    .cookies__btn {
        width: 100%;
    }
}

.cookies [data-action="close-page"] {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 0.75rem;
    color: #000;
}

.tg-news__slider-wrapper img {
    border-radius: 50%;
}

